@font-face {
font-family: 'Montserrat';
src: url('montserrat-regular.woff2') format('woff2');
font-weight: 400;
font-display: block;
}

@font-face {
font-family: 'Montserrat';
src: url('montserrat-semibold.woff2') format('woff2');
font-weight: 600;
font-display: block;
}

body {
margin: 0;
padding: 80px 0 0;
color: #000;
font-size: 20px;
line-height: 1.4;
font-weight: 400;
font-family: 'Montserrat', 'Arial', sans-serif;
background-color: #f5f5f5;
background-size: cover;
box-sizing: border-box;
overflow-y: scroll;
}

b, strong {
font-weight: 600;
}

a, a:hover {
text-decoration: none;
}

p a, p .link {
color: #06c;
cursor: pointer;
}

p a:hover, p .link:hover {
text-decoration: underline;
}

p a:after, p .link:after {
content: ' ›';
}

* {
transition: all 0.2s;
}

*:hover {
transition: all 0.4s;
}

header {
position: fixed;
top: 0;
left: 0;
right: 0;
background-color: #fff;
box-sizing: border-box;
z-index: 2;
}

header .wrapper {
position: relative;
width: 100%;
max-width: 1200px;
height: 80px;
margin: auto;
padding: 0 5%;
box-sizing: border-box;
}

header a {
position: absolute;
top: 0;
display: block;
float: left;
height: 80px;
line-height: 80px;
}

header a h1 {
margin: 0;
color: #000;
font-size: 16px;
font-weight: 600;
}

header nav {
display: flex;
align-items: center;
justify-content: center;
height: 80px;
}

header nav .link {
margin: 0 10px;
padding: 5px 15px;
color: #444;
font-size: 12px;
line-height: 20px;
border-radius: 50px;
cursor: pointer;
}

header nav .link:hover, header nav .link.active {
color: #444;
background-color: #f5f5f5;
}

header nav .link:after {
content: ' ⌄';
}

main {
float: left;
clear: both;
width: 100%;
padding: 30px 0 60px;
}

main article {
display: none;
width: 100%;
max-width: 1200px;
margin: 0 auto;
padding: 0 5%;
text-align: center;
box-sizing: border-box;
}

main #start {
display: block;
}

main h2 {
float: left;
clear: both;
width: 100%;
margin: 0;
padding: 0;
color: #000;
font-size: 150px;
line-height: 1.5;
font-weight: 400;
}

main h3 {
float: left;
clear: both;
width: 100%;
margin: 0 0 40px;
padding: 40px 0 0;
color: #000;
font-size: 30px;
line-height: 1.2;
font-weight: 400;
border-top: 1px solid #ddd;
}

main p {
display: inline-block;
width: 100%;
max-width: 600px;
margin: 0 auto 40px;
}

main .firma, main .data {
float: left;
clear: both;
width: 100%;
font-size: 14px;
line-height: 18px;
}

main .firma {
color: #888;
margin: 5px 0;
}

main .data {
color: #ccc;
letter-spacing: 3px;
}

@media screen and (max-width: 700px) {

header nav {
justify-content: right;
}

header nav .link {
margin: 0 0 0 10px;
}

header nav .link-start {
display: none;
}

main h2 {
font-size: 75px;
line-height: 1.8;
}

main h3 {
font-size: 25px;
}

body {
font-size: 18px;
}

}